Bug 101002 - [update] security/yafic: update to 1.2.1
Summary: [update] security/yafic: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-28 21:40 UTC by Martin Wilke
Modified: 2006-07-29 22:07 UTC (History)
1 user (show)

See Also:


Attachments
yafic-1.2.1.patch (1.08 KB, patch)
2006-07-28 21:40 UTC, Martin Wilke
no flags Details | Diff
smime.p7s (2.36 KB, application/pkcs7-signature)
2006-07-29 01:15 UTC, Allan Saddi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-07-28 21:40:11 UTC
- Update to 1.2.1

Port maintainer (allan@saddi.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-28 21:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-07-28 21:40:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Allan Saddi 2006-07-29 01:15:49 UTC
I suggest an update to 1.2.2 instead (the latest). The differences  
between 1.2 and 1.2.2 were minor and for the most part, did not  
affect FreeBSD.

Simply changing PORTVERSION to 1.2.2 and re-generating the sums  
should be enough.

- Allan

On Jul 28, 2006, at 1:40 PM, Edwin Groothuis wrote:

> Maintainer of security/yafic,
>
> Please note that PR ports/101002 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/101002
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 Martin Wilke freebsd_committer 2006-07-29 22:07:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!